Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

[off-topic] aus Merlin4 Skin

  • Zitat

    AMS benutzt hier im Team keiner, deswegen ist die zumindest in meinen Skins auch nicht drin. Ist eh nur ein gepimpter Abklatsch der Merlin Movielist :undweg:


    >>Zitat eingefügt durch ketschuss zwecks besseren Verständnis<<


    Hallo,


    bin zwar kein Programmierer, aber wenn ich diesen Thread lese:


    An alle Entwickler für das Dream-OS OE 2.5


    Und dann deine Antwort, hier im Bereich denke ich das da was nicht zusammen passt?



    Würde für mich als Programmierer (wenn ich einer wäre) dann so aussehen das es nur erwünscht ist hier Programme vorzustellen die absolut neu sind und nicht

    irgendwelche ähnlichen Funktionen haben (könnten) wie ein Merlin-plugin :nono:


    Egal wie die Situation ist, und man persönlich dazu steht (will hier nun keinen Flame entfachen) sollte man dann Angriffe auf andere Programmierer und Tools "einschränken"

    wenn man diese Wirklich auf diese Plattform holen will.


    Ist nur ein Gedanke von mir und sollte auch nur als Denkanstoß dienen ;)

    MfG EgLe :]


    Linux will Benutzer, die Linux wollen. Linux ist nicht Windows


    Kernel : 4.19.1-1-MANJARO

    GUI : KDE 5.52.0 / Plasma 5.14.3

    Machine : Intel NUC8i7HVK

    Graphics : Radeon RX Vega M GH

    CPU : Intel Core i7-8809G @ 8x 4.2GHz

    RAM : Gskill F4-3000C16S-16GRS Speicherkarte so D4 3000 16GB C16 Rip

  • es steht doch da klar da das dort Plugins gepostet werden können die noch keine Plattform haben oder sich keine leisten können ...

    Zitat


    und sofern sie über keinen eigenen Webspace oder ähnliche Plattformen verfügen

    AMS z.B. wird ja aktiv im IHAD supportet .

    Warum also soll man dann nochmal hier angeboten werden ?

    Und was ist an der Antwort (wenn man es auch höflicher formulieren könnte) falsch ? AMS ist nun mal eine Weiterentwicklung der MerlinMovielist .

  • Wir wollen doch hier nicht so enden das wir ungefragt das Image des Nachbarn nehmen, dort mit stolzgeschwellter Brust ihre neuen 4.0 Erweiterungen reinballern, das als "Komplett Image" verticken und schlussendlich behaupten, das dieses Image nicht dem aktuellsten Stand entspricht.


    geminimerlin.JPG


    So, jetzt habe ich meinen eigenen Skinthread weiter mit OT zugemüllt :D:Kaffee-Kanne:

  • Anmerkung von mir persönlich dazu :


    Die Bezeichnung Gemini4 OE2.5 images dafür ist mehr wie unglücklich gewählt ....

    Den das spiegelt andere Tatsachen vor würde ich sagen.

  • Hallo,


    schön das ihr die Postings getrennt habt, danke ;)


    Ich wiederhole mich das es nur ein Gedankenanstoß war meinerseits, und man mich bitte nicht nun auf das AMS mit dem Hinweis reduziert, zumal ich es ja auch nicht im Einsatz habe.

    Und ich ja auch nicht will das ihr hier eine Plattform dafür gebt :)


    Es war nur ein allgemeiner Gedanke, da ich diesen Thread mit der entsprechenden Aussage eben 2 Minuten nach dem Pluginersteller-Thread gelesen habe.

    Und in meinen Augen da dann doch ein Widerspruch las, bzw. es einem Entwickler dann ggf. genauso ergehen könnte und er dann eben sich nicht meldet

    weil er evtl. vor angst das er angegriffen wird dann doch fern bleibt.


    Klar das hier keine Plugins von Gemini supportet werden und Ihr eine gewisse Haltung habt, und die ja auch eine eigene Plattform haben.

    mein Gedanke richtete sich eher an allgemeine Entwickler, und ich wollte hier nun nicht einen Gemini Krieg anheizen.


    Naja ist aber halt so, und was meine Frage "Anmerkung " nun mit der "Bezeichnung Gemini4 OE2.5 images" zu tun hat ist mir auch nicht wirklich ersichtlich.


    Bei mir muss keiner versuchen mich anzugreifen oder zu überzeugen, ich sehe das alles eher mit Abstand und teste mich wenn ich Zeit habe so überall mal durch.



    Für mich ist dann das Thema hier auch beendet, bin ja ehh nicht in der Sache mit involviert ;)

    MfG EgLe :]


    Linux will Benutzer, die Linux wollen. Linux ist nicht Windows


    Kernel : 4.19.1-1-MANJARO

    GUI : KDE 5.52.0 / Plasma 5.14.3

    Machine : Intel NUC8i7HVK

    Graphics : Radeon RX Vega M GH

    CPU : Intel Core i7-8809G @ 8x 4.2GHz

    RAM : Gskill F4-3000C16S-16GRS Speicherkarte so D4 3000 16GB C16 Rip

  • Es ist hier halt wie so oft im Leben :D man driftet ab vom eigentlichen thema und landet sonst wo :undweg:


    Und jeder Entwickler kann frei entscheiden ob er das Angebot annimmt oder es sein lässt .

    Es geht da auch nicht um Merlin Sachen, es geht da einfach nur darum das Dream-OS zu unterstützen.